/**** Base styles ****/

.header-text-inside { 
  padding: 0 20px;  
  position: relative;
  top: 167px;
  }

#container-inside {
background: #FFF;
max-width: 1049px;
margin: 0 auto;
}

.inside {
width: 60%;
color: #7a7775;
font-size: 13px;
padding: 0px 20px 30px 20px;
line-height: 18px;
margin-top: 30px;
float: left;
}

 .branding {
width: 70%;
color: #7a7775;
font-size: 13px;
padding: 0;
line-height: 18px;
margin-top: 0px;
float: left;
}



.teams h2 {
text-align: left;
padding: 0 25px 0 10px;
}

.teams p {
padding: 0 25px 0 10px;
text-align: left;
}

.brand-box {
background: #f6f4f3;
padding: 20px;
margin-bottom: 20px;
}

.brand-box h4 {
text-align: left;
margin-bottom: 8px;
}

.brand-box img {
float: right;
margin-bottom: 15px;
}

.brand-box p {
text-align: left;
}

.white {
background: #fff;
}

#sidebar {
width: 23.5%;
float: right;
margin-top: 47px;
font-size: 15px;
}

#sidebar li {
padding: 3px 1px;
}

.head {
}

.homepage .col2 {
width: 75%;

}

.blue-block {
float: right;
width: 23.5%;
background-color: #005086;
height: 246px;



#sidebar ul {
margin: 10px 0 0 0;
}

.inside p {
}






